Subject: [mif] Barry Leiba's No Objection on draft-ietf-mif-mpvd-arch-10: (with COMMENT)

From: "Barry Leiba" <[email-masked]>
Date: Wed, 18 Feb 2015 17:09:31 -0800

Barry Leiba has entered the following ballot position for
draft-ietf-mif-mpvd-arch-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-mif-mpvd-arch/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

-- Section 1.1 --
As far as I can see, there are no 2119 key words in this document (and
I'm glad about that).  You should remove this section and the reference
to RFC 2119.